Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 28 Nov 2014, 06:07
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Pidgin 2.6.6 for Puppy 4.3+
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 5 [73 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Author Message
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Fri 14 Mar 2008, 16:39    Post subject:  Pidgin 2.6.6 for Puppy 4.3+
Subject description: Internet Messenger, AOL, Yahoo, MSN, ICQ, IRC, and more.
 

Note: Needs Spellchecker to work. Woks only with puppy 4.3 and higher. Auto Connects to #puppylinux support channel if a profile is not detected.

pidgin-2.6.6.pet
md5sum

Locales:
pidgin-2.6.6_locales.pet
md5sum

---
Spellchecker for pidgin:
http://www.murga-linux.com/puppy/viewtopic.php?t=54546

Off-the-Record (OTR) Messaging Plugin:
http://www.murga-linux.com/puppy/viewtopic.php?t=29783

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.

Last edited by Wolf Pup on Sat 17 Apr 2010, 22:32; edited 35 times in total
Back to top
View user's profile Send private message 
trapster


Joined: 28 Nov 2005
Posts: 2029
Location: Maine, USA

PostPosted: Sat 15 Mar 2008, 07:58    Post subject:  

Working great in 3.00 retro.

Thank you.

_________________
trapster
Maine, USA

Asus eeepc 1005HA PU1X-BK
Frugal install: Puppeee4.31 + 1.0, Puppy4.10 + Lupu52
Currently using Slacko AND lupu52 w/ fluxbox
Back to top
View user's profile Send private message Visit poster's website 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Sun 16 Mar 2008, 14:38    Post subject:  

I use pidgin 2.2.1 which comes with the alpha 7.
Will the 2.4.0 overwrite the 2.2.1 so it migrates to 2.4.0 or will the 2.4.0 installed in another directory, resulting in having 2 pidgins on the PC?

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 16 Mar 2008, 18:11    Post subject:  

Béèm wrote:
I use pidgin 2.2.1 which comes with the alpha 7.
Will the 2.4.0 overwrite the 2.2.1 so it migrates to 2.4.0 or will the 2.4.0 installed in another directory, resulting in having 2 pidgins on the PC?


Yes, pidgin 2.4.0 will overwrite the old pidgin. Test the newer pidgin with alpha7 in RAM first, because pidgin 2.4.0 might require DBUS which alpha7 does not have.

_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Tue 15 Apr 2008, 00:08    Post subject:  

Pidgin updated to 2.4.1
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Mon 19 May 2008, 11:40    Post subject:  

Pidgin updated to 2.4.2
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Wed 02 Jul 2008, 20:40    Post subject:  

Pidgin updated to 2.4.3
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Nevermore

Joined: 26 Nov 2005
Posts: 365
Location: Italy

PostPosted: Wed 23 Jul 2008, 05:51    Post subject:  

i tried to install pidgin on my puppy 4.0 installation
it doesn-t start..
i also tried to install all the files it requests, but still doenst start...
a few of them i couldnt find at all.
could you please a list of what is needed and what isnt and where to catch them?
tnx

_________________
--
/sbin/Nevermore
Back to top
View user's profile Send private message 
Netsukka

Joined: 06 Aug 2008
Posts: 6

PostPosted: Wed 06 Aug 2008, 14:46    Post subject:  

I've got the same problems like Nevermore. I installed the pet package, now Pidgin won't even start. PETget tells me, that the installation was successfull, but that there are still dependencies missing.

I'm unable to make screenshots with Puppy, so I post it as text:

Quote:
HOWEVER, these dependencies are missing:
File /usr/lib/libpurple.so.0.4.3 has these missing library files:
libdbus-glib-1.so.2 libdbus-1.so.3
File /usr/lib/libpurple-2/ssl-gnutls.so has these missing library files:
libgnutls.so13 libcrypt.so.11
File /usr/lib/libpurple-2/tcl.so has these missing library files:
libcl8.5.so libtk8.5.so
File /usr/bin/pidgin has these missing library files:
libxcb.so.0 libxcb.so.1 libdbus-glib-1.so.2 libdbus-1.so.3 libdbus-glib-1.so.2 libdbus-1.so.3
Back to top
View user's profile Send private message 
tdwadelaide


Joined: 18 Jul 2008
Posts: 5

PostPosted: Wed 06 Aug 2008, 22:59    Post subject:  

Hey Guys.. I had the same issues as you both had.

Was resolved in here: http://www.murga-linux.com/puppy/viewtopic.php?t=31530

Hopefully this fixes it for you guys as well!


- Troy
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Tue 19 Aug 2008, 00:25    Post subject:  

Pidgin updated to 2.5.0
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Tue 19 Aug 2008, 04:34    Post subject:  

Just installed the 2.5.0
I can't connect to msn. SSL has to be used.
Why not included in Pidgin?
Where can it be found and make to work with Pidgin?

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 24 Aug 2008, 13:46    Post subject:  

updated pidgin to include the desktop icon.
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Wolf Pup

Joined: 27 Apr 2006
Posts: 637

PostPosted: Sun 31 Aug 2008, 20:51    Post subject:  

Pidgin updated to 2.5.1
_________________

Visit The Repository - Helpful and hard-to-find treats for Puppy 3.
Click Here for Puppy Support Chat, + Helpful Links.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11782
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 01 Sep 2008, 14:57    Post subject:  

Is this the same pet as announced by ttuuxxx?
_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 5 [73 Posts]   Goto page: 1, 2, 3, 4, 5 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0686s ][ Queries: 13 (0.0048s) ][ GZIP on ]